Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.mediprima.core.v2
Class CarmedContentCareType

    java.lang.Object
      be.fgov.ehealth.mediprima.core.v2.CarmedContentCareType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2025-03-20T10:24:57+01:00",
               comments="JAXB RI v2.3.6")
    public class CarmedContentCareType

extends Object
implements Serializable

Java class for CarmedContentCareType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CarmedContentCareType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="MedicalCover" type="{urn:be:fgov:ehealth:mediprima:core:v2}MedicalCoverType" minOccurs="0"/>
             <element name="RefundPodmiSppis" type="{urn:be:fgov:ehealth:mediprima:core:v2}RefundPodmiSppisType" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CarmedContentCareType()`

Method Summary
`MedicalCoverType` | `getMedicalCover()` Gets the value of the medicalCover property.
`RefundPodmiSppisType` | `getRefundPodmiSppis()` Gets the value of the refundPodmiSppis property.
`void` | `setMedicalCover(MedicalCoverType value)` Sets the value of the medicalCover property.
`void` | `setRefundPodmiSppis(RefundPodmiSppisType value)` Sets the value of the refundPodmiSppis property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CarmedContentCareType

    public CarmedContentCareType()

Method Detail

### getMedicalCover

    public MedicalCoverType getMedicalCover()

  Gets the value of the medicalCover property.

  Returns:
    possible object is `MedicalCoverType`

### setMedicalCover

    public void setMedicalCover(MedicalCoverType value)

  Sets the value of the medicalCover property.

  Parameters:
    `value` - allowed object is `MedicalCoverType`

### getRefundPodmiSppis

    public RefundPodmiSppisType getRefundPodmiSppis()

  Gets the value of the refundPodmiSppis property.

  Returns:
    possible object is `RefundPodmiSppisType`

### setRefundPodmiSppis

    public void setRefundPodmiSppis(RefundPodmiSppisType value)

  Sets the value of the refundPodmiSppis property.

  Parameters:
    `value` - allowed object is `RefundPodmiSppisType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.28.5 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.